@charset "UTF-8";
/*=======================================
知る・楽しむ - おもちとごはん大百科
=========================================*/
.p-enjoy-encyclopedia {
  background: url(../img/enjoy/encyclopedia/bg1.png) center top;
  padding-bottom: 15.10417vw;
  position: relative;
}
.p-enjoy-encyclopedia .c-title1 {
  margin-bottom: 6.40625vw;
}
.p-enjoy-encyclopedia__heading {
  margin-bottom: 5.20833vw;
}
.p-enjoy-encyclopedia__heading .l {
  text-align: center;
  font-size: clamp(11px, 0.83333vw, 21px);
  line-height: 1.5;
  margin-bottom: 1.66667vw;
}
@media screen and (max-width: 767px) {
  .p-enjoy-encyclopedia__heading .l {
    font-size: clamp(11px, 4.26667vw, 21px);
  }
}
.p-enjoy-encyclopedia__heading .nav {
  width: 67.1875vw;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  justify-content: space-between;
  border-radius: 5.72917vw;
  box-shadow: 0.52083vw 0.52083vw 1.04167vw rgba(93, 0, 0, 0.12);
  background: #fff;
}
.p-enjoy-encyclopedia__heading .nav li {
  flex: 1;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: clamp(21px, 1.5625vw, 39px);
  font-weight: 700;
  padding: 0.52083vw;
  color: #ccc;
  border-radius: 5.72917vw;
}
@media screen and (max-width: 767px) {
  .p-enjoy-encyclopedia__heading .nav li {
    font-size: clamp(21px, 8vw, 39px);
  }
}
.p-enjoy-encyclopedia__heading .nav li span {
  margin-left: 0.36458vw;
}
.p-enjoy-encyclopedia__heading .nav li.is-active {
  background: #E50012;
  color: #fff;
}
.p-enjoy-encyclopedia__heading .nav li.is-active img {
  filter: brightness(30);
}
.p-enjoy-encyclopedia__content {
  margin-left: 6.25vw;
  margin-right: 6.25vw;
  column-count: 3;
  column-gap: 2.34375vw;
  display: none;
  position: relative;
  z-index: 2;
}
.p-enjoy-encyclopedia__content.is-active {
  display: block;
}
.p-enjoy-encyclopedia__content .box1 {
  display: inline-block;
  background: #fff;
  box-shadow: 0.52083vw 0.52083vw 1.04167vw rgba(93, 0, 0, 0.12);
  padding: 2.1875vw 2.60417vw;
  border-radius: 1.04167vw;
  margin-bottom: 2.1875vw;
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.p-enjoy-encyclopedia__content .box1 .title {
  font-size: clamp(18px, 1.35417vw, 34px);
  font-weight: 700;
  line-height: 1.5;
  color: #FF6E00;
  margin-bottom: 1.45833vw;
}
@media screen and (max-width: 767px) {
  .p-enjoy-encyclopedia__content .box1 .title {
    font-size: clamp(18px, 6.93333vw, 34px);
  }
}
.p-enjoy-encyclopedia__content .box1 p {
  line-height: 1.75;
  margin-bottom: 1em;
}
.p-enjoy-encyclopedia__content .box1 p:last-child {
  margin-bottom: 0;
}
.p-enjoy-encyclopedia__content .box1 .img1 {
  margin-top: 0.78125vw;
  margin-bottom: 1.5625vw;
  text-align: center;
}
.p-enjoy-encyclopedia__content .box1 .img1:last-child {
  margin-bottom: 0;
}
.p-enjoy-encyclopedia__content .box1 .c-table1 {
  margin-top: 0.78125vw;
  margin-bottom: 0.78125vw;
}
.p-enjoy-encyclopedia .icon {
  position: absolute;
  z-index: 1;
  pointer-events: none;
  will-change: transform;
}
.p-enjoy-encyclopedia .icon.icon1 {
  top: 33.17708vw;
  left: 0;
  width: 8.69792vw;
  transform: translateY(var(--translateEncy1));
}
.p-enjoy-encyclopedia .icon.icon2 {
  top: 59.58333vw;
  right: 0;
  width: 10.10417vw;
  transform: translateY(var(--translateEncy2));
}
.p-enjoy-encyclopedia .icon.icon3 {
  top: 153.07292vw;
  left: 0;
  width: 10.72917vw;
  transform: translateY(var(--translateEncy3));
}
.p-enjoy-encyclopedia .icon.icon4 {
  bottom: 95.57292vw;
  right: 2.29167vw;
  width: 13.02083vw;
  transform: translateY(var(--translateEncy4));
}
.p-enjoy-encyclopedia .icon.icon5 {
  bottom: 14.21875vw;
  left: 9.0625vw;
  width: 11.30208vw;
  transform: translateY(var(--translateEncy5));
}

/* ----------------------------- スマホ（～767px） */
@media screen and (max-width: 767px) {
  .p-enjoy-encyclopedia {
    padding-bottom: 40vw;
  }
  .p-enjoy-encyclopedia .c-title1 {
    margin-bottom: 16vw;
  }
  .p-enjoy-encyclopedia__heading {
    margin-bottom: 16vw;
  }
  .p-enjoy-encyclopedia__heading .l {
    font-size: clamp(11px, 4.26667vw, 21px);
    margin-bottom: 10.66667vw;
    margin-left: 5.33333vw;
    margin-right: 5.33333vw;
  }
  .p-enjoy-encyclopedia__heading .nav {
    width: auto;
    margin-left: 5.33333vw;
    margin-right: 5.33333vw;
    border-radius: 8vw;
    box-shadow: 1.33333vw 1.33333vw 2.66667vw rgba(93, 0, 0, 0.12);
  }
  .p-enjoy-encyclopedia__heading .nav li {
    font-size: clamp(13px, 4.8vw, 23px);
    padding: 2.13333vw 1.33333vw;
    border-radius: 14.66667vw;
  }
  .p-enjoy-encyclopedia__heading .nav li img {
    width: 5.33333vw;
  }
  .p-enjoy-encyclopedia__heading .nav li span {
    margin-left: 0.8vw;
  }
  .p-enjoy-encyclopedia__content {
    margin-left: 5.33333vw;
    margin-right: 5.33333vw;
    column-count: 1;
    column-gap: 5.33333vw;
    display: none;
  }
  .p-enjoy-encyclopedia__content.is-active {
    display: block;
  }
  .p-enjoy-encyclopedia__content .box1 {
    display: block;
    background: #fff;
    box-shadow: 1.33333vw 1.33333vw 2.66667vw rgba(93, 0, 0, 0.12);
    padding: 5.33333vw;
    border-radius: 2.66667vw;
    margin-bottom: 5.33333vw;
  }
  .p-enjoy-encyclopedia__content .box1 .title {
    font-size: clamp(14px, 5.33333vw, 26px);
    margin-bottom: 4.26667vw;
  }
  .p-enjoy-encyclopedia__content .box1 .img1 {
    margin-top: 2.66667vw;
    margin-bottom: 5.33333vw;
  }
  .p-enjoy-encyclopedia__content .box1 .img1:last-child {
    margin-bottom: 0;
  }
  .p-enjoy-encyclopedia__content .box1 .c-table1 {
    margin-top: 2.66667vw;
    margin-bottom: 2.66667vw;
  }
  .p-enjoy-encyclopedia__content .box1 .c-table1 th {
    padding-bottom: 0.8vw;
  }
  .p-enjoy-encyclopedia__content .box1 .c-table1 td {
    border-top: 0;
    padding-top: 0;
  }
  .p-enjoy-encyclopedia__content .box1 .c-table1 tr:last-child th {
    border-bottom: 0;
  }
  .p-enjoy-encyclopedia .icon.icon1 {
    top: 160vw;
    left: 0;
    width: 24vw;
    transform: translateY(calc(var(--translateEncy1)/3));
  }
  .p-enjoy-encyclopedia .icon.icon2 {
    top: 400vw;
    right: 0;
    width: 26.66667vw;
    transform: translateY(calc(var(--translateEncy2)/3));
  }
  .p-enjoy-encyclopedia .icon.icon3 {
    top: 800vw;
    left: 0;
    width: 21.33333vw;
    transform: translateY(calc(var(--translateEncy3)/3));
  }
  .p-enjoy-encyclopedia .icon.icon4 {
    bottom: 533.33333vw;
    right: 0;
    width: 22.66667vw;
    transform: translateY(calc(var(--translateEncy4)/3));
  }
  .p-enjoy-encyclopedia .icon.icon5 {
    bottom: 26.66667vw;
    left: -8vw;
    width: 24vw;
    transform: translateY(calc(var(--translateEncy5)/3));
  }
}
